
package jp.riken.brain.ni.samuraigraph.base;

/**
 * The base class of properties.
 *
 */
public class SGProperties
{
	/**
	 * The default constructor.
	 *
	 */
	public SGProperties()
	{
		super();
	}

}

